
@media screen and (max-width: 1400px){
    #secImpact .content_impact{
        grid-template-columns: repeat(2,350px);
    }
}
@media screen and (max-width:1025px){
    .menu #btnMenu{
        display: flex !important;
    }
    .menu nav{
        position: fixed;
        top: 0;
        height: 100%;
        left: -100%;
        width: 280px;
        background-color: #FFF;
        transition: left .15s linear;
        padding-left: 24px;
        padding-top: 75px;
        z-index: 2;
    }
    .menu nav ul{
        width: 100%;
        flex-direction:column;
        justify-content:flex-start;
        padding-top: 30px;
    }
    .menu nav ul li{
        height: 38px;
    }
    .menu nav ul li a{
        color: #5f6368;
        font-weight: initial;
        padding: 0;
    }
}
@media screen and (max-width: 960px){
    #aboutUs{
        flex-direction: column;
        width: 100%;
        flex-wrap: nowrap;
        justify-content: center;
        height: 85% !important;
    }
    #aboutUs .content_left{
        width: 100%;
    }
    #aboutUs .content_left >.content_us{
        width: 90% !important;
        /*padding-top: 70px;*/
    }
    #aboutUs .content_right{
        width: 100%;
        height: 100%;
        display: none;
    }
    #secImpact h2{
        font-size: 35px;
        margin-bottom: 20px;
        line-height: 130%;
        font-weight: 200;
    }
    
}
@media screen and (max-width:800px){
    #home{
        background-image: url(http://plasticseen.coddy.com.mx/assets/image/fondo02.jpg);
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }
    #home video{
        display: none;
    }
    #section-img section h2{
        font-size: 40px;
    }
}
@media screen and (max-width:740px){
    #secImpact .content_impact section{
        margin: 0;
    }
    #home{
        background-image: url(http://plasticseen.coddy.com.mx/assets/image/fondo02.jpg);
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }

    #footer #section_logo{
        width: 100%;
        margin-bottom: 50px;
    } 
    
    #footer #section_logo picture{
        margin: 0 auto;
    }

    #footer #contacto,
    #footer #ubicacion,
    #footer #duenos{
        width: 100%;
    }
    #footer .divider{
        width: 50%;
        height: 2px;
        margin: -17px auto 0px auto;
    }
}
@media screen and (max-width:670px){
    .content_impact > div{
        padding-bottom: 10px;
    }
    .container_eslogan p{
        font-size: 60px;
    }
    .container{
        padding: 0px 40px;
    }
    #secImpact .content_impact{
        grid-template-columns: 350px;
    }
    #secImpact .content_impact section:nth-last-child(3){
        grid-row: 5;
    }
    #secImpact .content_impact section:nth-last-child(1){
        grid-row: 7;
    }
   
}
@media screen and (max-width:500px){
    /* Loader */
    #loader svg{
        width:50%;
    }
    .container{
        padding: 0px 40px;
    }
    .container_eslogan p{
        font-size: 50px;
        
    }
}

@media screen and (max-width:390px){
    #header.container{
        padding: 0px 20px;
    }
    #header #btnMenu{
        width: 50px;
    }
    #header #btnMenu span{
        width: 80%;
    }
    #header nav ul{
        width: 100%;
    }
    .container_eslogan p{
        font-size: 40px;
    }
}
/* height */
@media screen and (max-height:423px){
    #aboutUs{
        height: 100% !important;
        padding-top: 80px;
    }
}
